#주석은 맨앞에만 가능함
#주석을 제외한 각 항목에서 마지막글자이후에 공백이 없어야함. 
#중간에 빈줄이 있으면 안됨.
#TFS 버전, 반드시 16자로 고정
#디렉토리 : 대소문자 구별. 그리고 반드시 / 로 시작,루트는 제외
#부모 디렉토리를 앞쪽에 위치 시킴, 주의요망
#NUM_DIR : 생성디렉토리 수(정확해야합니다.)
#MAXFILES : 최대 파일갯수 (이부분은 프로그램에서 메모리 할당에 관련된부분입니다.)
#대략 설정해주시면 됩니다만 너무 많으면 OVERFLOW 발생합니다.
#전체구조 변경 안됩니다.
#반드시 DIR 1개이상, FILE 1개 이상 존재해야합니다. 
#TFS Version정보가 corona에 맞게 바뀌었습니다 . 
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 55
MAXFILES : 380
SET_DIR
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /images
DIR_NAME : /images/shortcut
DIR_NAME : /images/streaming
DIR_NAME : /images/menu
DIR_NAME : /images/power
DIR_NAME : /images/idle
DIR_NAME : /images/call
DIR_NAME : /images/message
DIR_NAME : /images/voice
DIR_NAME : /images/jimage
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /sms
DIR_NAME : /test
DIR_NAME : /mms
DIR_NAME : /mms/inbox
DIR_NAME : /mms/outbox
DIR_NAME : /mms/draft
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/template
DIR_NAME : /mms/temp
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/owtest
DIR_NAME : /mms/updwload
DIR_NAME : /java
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/playlist
DIR_NAME : /drm/
DIR_NAME : /drm/temp
END_DIR
SET_FILE
FILE_NAME : /sounds/default/melody01.mmf
FILE_SIZE : 16979
FILE_NAME : /sounds/default/melody02.mmf
FILE_SIZE : 125720
FILE_NAME : /sounds/default/melody03.mmf
FILE_SIZE : 12152
FILE_NAME : /sounds/default/melody04.mmf
FILE_SIZE : 5496
FILE_NAME : /sounds/default/melody05.mmf
FILE_SIZE : 33148
FILE_NAME : /sounds/default/melody06.mmf
FILE_SIZE : 106158 
FILE_NAME : /sounds/default/melody07.mmf
FILE_SIZE : 13903
FILE_NAME : /sounds/default/melody08.mmf
FILE_SIZE : 5067
FILE_NAME : /sounds/default/melody09.mmf
FILE_SIZE : 85537
FILE_NAME : /sounds/default/melody10.mmf
FILE_SIZE : 3799
FILE_NAME : /sounds/default/melody11.mmf
FILE_SIZE : 7417
FILE_NAME : /sounds/default/melody12.mmf
FILE_SIZE : 168072
FILE_NAME : /sounds/default/melody13.mmf
FILE_SIZE : 16153
FILE_NAME : /sounds/default/melody14.mmf
FILE_SIZE : 123674
FILE_NAME : /sounds/default/melody15.mmf
FILE_SIZE : 6496 
FILE_NAME : /sounds/default/melody16.mmf
FILE_SIZE : 1450
FILE_NAME : /sounds/default/melody17.mmf
FILE_SIZE : 182198
FILE_NAME : /sounds/default/melody18.mmf
FILE_SIZE : 171218
FILE_NAME : /sounds/default/melody19.mmf
FILE_SIZE : 143814
FILE_NAME : /sounds/default/melody20.mmf
FILE_SIZE : 6654
FILE_NAME : /sounds/default/melody21.mmf
FILE_SIZE : 97201
FILE_NAME : /sounds/default/melody22.mmf
FILE_SIZE : 14487
FILE_NAME : /sounds/default/melody23.mmf
FILE_SIZE : 16965 
FILE_NAME : /sounds/default/melody24.mmf
FILE_SIZE : 175333
FILE_NAME : /sounds/default/melody25.mmf
FILE_SIZE : 7862
FILE_NAME : /sounds/default/melody26.mmf
FILE_SIZE : 40611
FILE_NAME : /sounds/default/melody27.mmf
FILE_SIZE : 17531
FILE_NAME : /sounds/default/melody28.mmf
FILE_SIZE : 16941
FILE_NAME : /sounds/default/melody29.mmf
FILE_SIZE : 12976 
FILE_NAME : /sounds/default/melody30.mmf
FILE_SIZE : 139874
FILE_NAME : /images/menu/block_menu_bg_01.ani
FILE_SIZE : 79200
FILE_NAME : /images/menu/block_menu_bg_02.ani
FILE_SIZE : 79200
FILE_NAME : /images/menu/block_menu_bg_03.ani
FILE_SIZE : 79200
FILE_NAME : /images/menu/block_menu_bg_04.ani
FILE_SIZE : 79200
FILE_NAME : /images/menu/menu11.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu12.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu13.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu21.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu22.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu23.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu31.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu32.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu33.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu41.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu42.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu43.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu51.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu52.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu53.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu61.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu62.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu63.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu71.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu72.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu73.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu81.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu82.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu83.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu91.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu92.ani
FILE_SIZE : 13266
FILE_NAME : /images/menu/menu93.ani
FILE_SIZE : 13266
FILE_NAME : /images/power/pwron01.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron02.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron03.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron04.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron05.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron06.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron07.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron08.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron09.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron10.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron11.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron12.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron13.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron14.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron15.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwron16.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff01.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff02.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff03.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff04.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff05.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff06.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff07.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff08.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff09.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff10.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff11.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff12.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff13.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff14.ani
FILE_SIZE : 116160
FILE_NAME : /images/power/pwroff15.ani
FILE_SIZE : 116160
FILE_NAME : /multimedia/images/downloaded images/Image01.jpg
FILE_SIZE : 31566
FILE_NAME : /multimedia/images/downloaded images/Image02.jpg
FILE_SIZE : 23285
FILE_NAME : /multimedia/images/downloaded images/Image03.jpg
FILE_SIZE : 20215
FILE_NAME : /multimedia/images/downloaded images/Image04.jpg
FILE_SIZE : 37101
FILE_NAME : /multimedia/images/downloaded images/Image05.jpg
FILE_SIZE : 15873
FILE_NAME : /multimedia/images/downloaded images/Image06.jpg
FILE_SIZE : 24414
FILE_NAME : /multimedia/images/downloaded images/Image07.jpg
FILE_SIZE : 23336
FILE_NAME : /multimedia/images/downloaded images/Image08.jpg
FILE_SIZE : 16082
FILE_NAME : /multimedia/images/downloaded images/Image09.jpg
FILE_SIZE : 19228
FILE_NAME : /multimedia/images/downloaded images/Image10.jpg
FILE_SIZE : 25019
FILE_NAME : /multimedia/images/downloaded images/Image11.jpg
FILE_SIZE : 37684
FILE_NAME : /multimedia/images/downloaded images/Image12.jpg
FILE_SIZE : 19952
FILE_NAME : /multimedia/images/downloaded images/Image13.jpg
FILE_SIZE : 15146
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody01.mmf
FILE_SIZE : 39857
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody02.mmf
FILE_SIZE : 10221
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody03.mmf
FILE_SIZE : 10775
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody04.mmf
FILE_SIZE : 37466
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody05.mmf
FILE_SIZE : 13499
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody06.mmf
FILE_SIZE : 14149
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody07.mmf
FILE_SIZE : 14989
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody08.mmf
FILE_SIZE : 43995
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody09.mmf
FILE_SIZE : 18323
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody10.mmf
FILE_SIZE : 45757 
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody11.mmf
FILE_SIZE : 53711
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody12.mmf
FILE_SIZE : 192771
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody13.mmf
FILE_SIZE : 149702
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody14.mmf
FILE_SIZE : 159023
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody15.mmf
FILE_SIZE : 26606
FILE_NAME : /images/idle/idle_11.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_12.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_13.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_14.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_15.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_16.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_17.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_18.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_21.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_22.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_23.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_24.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_25.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_26.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_27.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_28.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_31.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_41.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_51.ani
FILE_SIZE : 76032
FILE_NAME : /images/idle/idle_61.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/outgoing_01.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/outgoing_02.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/outgoing_03.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/outgoing_04.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/outgoing_05.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/connecting_01.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/connecting_02.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/connecting_03.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/connecting_04.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/connecting_05.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/connecting_06.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/incoming_01.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/incoming_02.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/incoming_03.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/incoming_04.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/incoming_05.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/auto_redial_01.ani
FILE_SIZE : 60720
FILE_NAME : /images/call/auto_redial_02.ani
FILE_SIZE : 60720
FILE_NAME : /images/call/auto_redial_03.ani
FILE_SIZE : 60720
FILE_NAME : /images/call/auto_redial_04.ani
FILE_SIZE : 60720
FILE_NAME : /images/call/auto_redial_05.ani
FILE_SIZE : 60720
FILE_NAME : /images/call/auto_redial_06.ani
FILE_SIZE : 60720
FILE_NAME : /images/call/data_in_01.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/data_in_02.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/data_in_03.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/data_in_04.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/data_out_01.ani
FILE_SIZE : 86592
FILE_NAME : /images/call/data_out_02.ani
FILE_SIZE : 86592
FILE_NAME : /images/call/data_out_03.ani
FILE_SIZE : 86592
FILE_NAME : /images/call/data_out_04.ani
FILE_SIZE : 86592
FILE_NAME : /images/call/fax_in_01.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/fax_in_02.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/fax_in_03.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/fax_in_04.ani
FILE_SIZE : 76032
FILE_NAME : /images/call/fax_out_01.ani
FILE_SIZE : 86592
FILE_NAME : /images/call/fax_out_02.ani
FILE_SIZE : 86592
FILE_NAME : /images/call/fax_out_03.ani
FILE_SIZE : 86592
FILE_NAME : /images/call/fax_out_04.ani
FILE_SIZE : 86592
FILE_NAME : /images/greeting_01.icn
FILE_SIZE : 116160
FILE_NAME : /images/calendar_bg_01.icn
FILE_SIZE : 76032
FILE_NAME : /images/calendar_bg_02.icn
FILE_SIZE : 76032
FILE_NAME : /images/calendar_bg_03.icn
FILE_SIZE : 76032
FILE_NAME : /images/calendar_bg_04.icn
FILE_SIZE : 76032
FILE_NAME : /images/charging_bg_01.icn
FILE_SIZE : 107184
FILE_NAME : /images/charging_bg_02.icn
FILE_SIZE : 107184
FILE_NAME : /images/charging_bg_03.icn
FILE_SIZE : 107184
FILE_NAME : /images/charging_full_bg_01.icn
FILE_SIZE : 107184
FILE_NAME : /images/charging_full_bg_02.icn
FILE_SIZE : 107184
FILE_NAME : /images/charging_ani_01.icn
FILE_SIZE : 29520
FILE_NAME : /images/charging_ani_02.icn
FILE_SIZE : 29520
FILE_NAME : /images/charging_ani_03.icn
FILE_SIZE : 29520
FILE_NAME : /images/charging_ani_04.icn
FILE_SIZE : 29520
FILE_NAME : /images/charging_ani_05.icn
FILE_SIZE : 29520
FILE_NAME : /images/shortcut/13_shortcut_dim_01.icn
FILE_SIZE : 67056
FILE_NAME : /images/shortcut/13_shortcut_dim_02.icn
FILE_SIZE : 67056
FILE_NAME : /images/shortcut/13_shortcut_dim_03.icn
FILE_SIZE : 67056
FILE_NAME : /images/shortcut/13_shortcut_dim_04.icn
FILE_SIZE : 67056
FILE_NAME : /images/shortcut/13_shortcut_focus_left_01.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_left_02.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_left_03.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_left_04.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_right_01.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_right_02.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_right_03.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_right_04.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_up_01.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_up_02.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_up_03.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_up_04.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_down_01.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_down_02.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_down_03.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/13_shortcut_focus_down_04.icn
FILE_SIZE : 47250
FILE_NAME : /images/shortcut/17_01_sms_write_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_02_mms_write_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_03_email_write_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_25_smsinbox_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_24_mmsinbox_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_04_emeil_inbox_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_06_voicemail_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_07_wallpaper_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_08_ringtone_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_09_calendar_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_10_todo_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_11_infrared_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_12_bluetooth_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_13_fun_box_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_14_mediaplayer_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_15_voicerecorder_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_16_settings_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_17_alarm_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_18_world_clock_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_19_calculator_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_20_currency_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_21_games_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_22_security_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_23_none_off.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_01_sms_write_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_02_mms_write_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_03_email_write_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_25_smsinbox_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_24_mmsinbox_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_04_emeil_inbox_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_06_voicemail_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_07_wallpaper_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_08_ringtone_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_09_calendar_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_10_todo_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_11_infrared_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_12_bluetooth_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_13_fun_box_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_14_mediaplayer_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_15_voicerecorder_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_16_settings_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_17_alarm_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_18_world_clock_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_19_calculator_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_20_currency_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_21_games_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_22_security_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/shortcut/17_23_none_on.icn
FILE_SIZE : 3072
FILE_NAME : /images/17_brightness_bg.icn
FILE_SIZE : 59664
FILE_NAME : /images/17_brightness_bg2.icn
FILE_SIZE : 19008
FILE_NAME : /images/streaming/mplayer_streaming_buffering1.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_buffering2.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_buffering3.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_buffering4.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_buffering5.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connected1.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connected2.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connected3.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connected4.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connected5.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connecting1.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connecting2.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connecting3.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connecting4.icn
FILE_SIZE : 76032
FILE_NAME : /images/streaming/mplayer_streaming_connecting5.icn
FILE_SIZE : 76032
FILE_NAME : /images/voice/vr_bg1_1.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg1_2.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg1_3.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg1_4.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg2_1.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg2_2.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg2_3.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg2_4.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg3_1.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg3_2.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg3_3.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/vr_bg3_4.ani
FILE_SIZE : 52272
FILE_NAME : /images/voice/eq03_01.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/eq03_02.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/eq03_03.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/eq03_04.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/eq03_05.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/eq03_06.ani
FILE_SIZE : 36210
FILE_NAME : /images/voice/sound_bg_01.icn
FILE_SIZE : 79200
FILE_NAME : /images/voice/sound_bg_02.icn
FILE_SIZE : 79200
FILE_NAME : /images/voice/sound_bg_03.icn
FILE_SIZE : 79200
FILE_NAME : /images/voice/sound_bg_04.icn
FILE_SIZE : 79200
FILE_NAME : /images/jimage/onoff_01.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_02.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_03.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_04.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_05.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_06.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_07.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/onoff_08.icn
FILE_SIZE : 116160
FILE_NAME : /images/jimage/download.icn
FILE_SIZE : 98208
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 48
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 243
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 130998
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 243
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 40
FILE_NAME : /java/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 248
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 208411
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 261
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jadUrl.utf
FILE_SIZE : 15
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jarUrl.utf
FILE_SIZE : 57
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_settings.bin
FILE_SIZE : 51
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jad
FILE_SIZE : 280
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jar
FILE_SIZE : 257680 
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.mf
FILE_SIZE : 223
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1033
FILE_NAME : /java/_main.ks
FILE_SIZE : 2725
FILE_NAME : /java/suites.utf
FILE_SIZE : 123
FILE_NAME : /multimedia/videos/downloaded videos/Everything_we_do-a_Funky_Nashiville.3gp
FILE_SIZE : 8149603
FILE_NAME : /multimedia/videos/downloaded videos/thumb/Everything_we_do-a_Funky_Nashiville.3gp
FILE_SIZE : 2720
FILE_NAME : /multimedia/music/Pure_Devotion-Free_loader.mp3
FILE_SIZE : 3354460
FILE_NAME : /multimedia/music/Sunshine_Baby-Sensuous.mp3
FILE_SIZE : 3653092
FILE_NAME : /multimedia/default/frame_01.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_02.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_03.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_04.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_05.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_06.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_07.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_08.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_09.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_10.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_11.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_12.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_13.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_14.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_15.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_16.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_17.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_18.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_19.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_20.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_21.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_22.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_23.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_24.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_25.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_26.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_27.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_28.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_29.dat
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/frame_30.dat
FILE_SIZE : 50688
FILE_NAME : /mms/template/2
FILE_SIZE : 83417
FILE_NAME : /mms/template/3
FILE_SIZE : 25090
FILE_NAME : /mms/template/4
FILE_SIZE : 59751
FILE_NAME : /mms/template/5
FILE_SIZE : 75294
FILE_NAME : /mms/template/6
FILE_SIZE : 53156
FILE_NAME : /mms/template/7
FILE_SIZE : 66619
FILE_NAME : /mms/template/8
FILE_SIZE : 97610
FILE_NAME : /mms/template/9
FILE_SIZE : 16617
FILE_NAME : /mms/template/10
FILE_SIZE : 13149
FILE_NAME : /mms/template/11
FILE_SIZE : 137967
FILE_NAME : /mms/template/12
FILE_SIZE : 129432
FILE_NAME : /mms/template/1.pre
FILE_SIZE : 1619
END_FILE
END_TFS
